/*
    Theme Name:   Sequel
    Theme URI:    http://wpdefault.com/sequel
    Description:  Sequel continues and expands upon the story of the default theme - Twenty Fourteen. If used with the [Fourteen Extended plugin] (http://wordpress.org/plugins/fourteen-extended/) and [Styles: TwentyFourteen] (http://wordpress.org/plugins/styles-twentyfourteen/)  Sequel becomes a powerhouse packed with ample customization options. Main features are the ability to set the home blog feed to the Grid format mimicking the Featured Content grid, make Featured Grid span full width above the left sidebar and Author bio that mimics the Contributor's page output, upload site logo and much more. NEW: Added option to combine the grid layout with the standard layout for the blog feed. {Experimental and therefore may need some adjustments} Full demo @ http://sequel.wpdefault.com/
    Author:       Zulfikar Nore
    Author URI:   http://znore.wordpress.com/
    Template:     twentyfourteen
    Version:      1.0.4
    License:      GNU General Public License v2.0
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready
    Text Domain: sequel
*/

@import url("../twentyfourteen/style.css");

/*  
Copyright 2013 Zulfikar Nore. (email : info@default.com)

Sequel is a Sequel child theme and therefore incorporates/uses code from its parent theme - 
Twenty Fourteen Copyright: Automattic, automattic.com - Licensed under GPLv2 or later

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 2,
as published by the Free Software Foundation.

You may NOT assume that you can use any other version of the GPL.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301
USA

The license for this software can also likely be found here:
http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Prevent hyphenation */
.entry-content,
.entry-summary,
.page-content {
    -webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
    hyphens:         none;
}

.widget {
    -webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
    hyphens:         none;
}

/* Prevent horizontal scrollbar from being displayed */
html, body {
    overflow-x: hidden;
}

/* Set default text color */
body, button, input, select, textarea {
    color: #212121;
}

/* blockquotes */
blockquote {
    font-family: 'Lucida Bright', Georgia, serif;
    font-size: 115%;
}

/* Copyright */
.copyright {
    text-align: center
}

/* Social Menus */
#sequel-social li a::before {
    display:        inline-block;
    font-family:    'Genericons';
    font-size:      22px;
    font-style:     normal;
    font-weight:    normal;
    font-variant:   normal;
    line-height:    1;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
}
    /* Social menu */

    #sequel-social li a::before        { content: '\f408'; padding: 0 3px; }
    #sequel-social li a:hover::before { opacity: 0.75;}

    #sequel-social li a[href*="codepen.io"]::before      { content: '\f216'; color: #fff;    }
    #sequel-social li a[href*="digg.com"]::before        { content: '\f221'; color: #fff;    }
    #sequel-social li a[href*="dribbble.com"]::before    { content: '\f201'; color: #ea4c89; }
    #sequel-social li a[href*="facebook.com"]::before    { content: '\f203'; color: #3b5998; }
    #sequel-social li a[href*="flickr.com"]::before      { content: '\f211'; color: #ff0084; }
    #sequel-social li a[href*="plus.google.com"]::before { content: '\f206'; color: #dd4b39; }
    #sequel-social li a[href*="github.com"]::before      { content: '\f200'; color: #4183c4; }
    #sequel-social li a[href*="instagram.com"]::before   { content: '\f215'; color: #3f729b; }
    #sequel-social li a[href*="linkedin.com"]::before    { content: '\f208'; color: #0e76a8; }
    #sequel-social li a[href*="pinterest.com"]::before   { content: '\f210'; color: #c8232c; }
    #sequel-social li a[href*="polldaddy.com"]::before   { content: '\f217'; color: #bc0b0b; }
    #sequel-social li a[href*="getpocket.com"]::before   { content: '\f224'; color: #ee4056; }
    #sequel-social li a[href*="reddit.com"]::before      { content: '\f222'; color: #336699; }
    #sequel-social li a[href*="stumbleupon.com"]::before { content: '\f223'; color: #ff2618; }
    #sequel-social li a[href*="tumblr.com"]::before      { content: '\f214'; color: #34526f; }
    #sequel-social li a[href*="twitter.com"]::before     { content: '\f202'; color: #33ccff; }
    #sequel-social li a[href*="vimeo.com"]::before       { content: '\f212'; color: #1AB7EA; }
    #sequel-social li a[href*="wordpress.org"]::before,
    #sequel-social li a[href*="wordpress.com"]::before   { content: '\f205'; color: #21759b; }
    #sequel-social li a[href*="youtube.com"]::before     { content: '\f213'; color: #c4302b; }
    #sequel-social li a[href*="skype.com"]::before,
    #sequel-social li a[href*="skype:"]::before          { content: '\f220'; color: #00aff0; }
    
    /*#sequel-social li a:hover {background-color: transparent; }*/

/* Social Icons End */

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}

.contributor.the-author { padding: 0 20px 0 10px}
.contributor-info.the-author { margin-left: 168px !important; }

/**
 * 9.0 Featured Content
 * -----------------------------------------------------------------------------
 */

.grid-content {
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
    position: relative;
    width: 100%;
}

.grid-content-inner {
    overflow: hidden;
}

.grid-content .hentry {
    color: #000;
    margin: 10px 0;
    max-width: 100%;
    width: 100%;
}

.grid-content .post-thumbnail,
.grid-content .post-thumbnail:hover {
    background: transparent;
}

.grid-content .post-thumbnail {
    display: block;
    position: relative;
    padding-top: 55.357142857%;
    overflow: hidden;
}

.grid-content .post-thumbnail img {
    left: 0;
    position: absolute;
    top: 0;
}

.grid-content .entry-header {
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
    min-height: 96px;
    overflow: hidden;
    padding: 24px 10px;
}

.grid-content a {
    color: #000;
}

.grid-content a:hover {
    color: #41a62a;
}

.grid-content .entry-meta {
    color: #000;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.0909090909;
    margin-bottom: 12px;
}

.grid-content .cat-links {
    font-weight: 700;
}

.grid-content .entry-title {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.3333333333;
    margin: 0;
    text-transform: uppercase;
}

#featured-content {
    position: relative;
}

@media screen and ( min-width: 1260px ) {
    
    #featured-content:before {
        position: absolute;
        top: -9999px;
        right: -9999px;
        left: -9999px;
        height: 500px;
        border-left: 9999px solid black;
        border-right: 9999px solid black;
        border-top: 9999px solid black;
    }
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@media screen and (max-width: 400px) {
    .list-view .site-content .post-thumbnail {
        background: none;
        width: auto;
        z-index: 2;
    }

    .list-view .site-content .post-thumbnail img {
        float: left;
        margin: 0 10px 3px 0;
        width: 84px;
    }

    .list-view .site-content .entry-header {
        background-color: transparent;
        padding: 0;
    }

    .list-view .content-area {
        padding: 0 10px;
    }

    .list-view .site-content .hentry {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin: 0;
        min-height: 60px;
        padding: 12px 0 9px;
    }

    .list-view .site-content .cat-links,
    .list-view .site-content .entry-content,
    .list-view .site-content .entry-summary,
    .list-view .site-content footer.entry-meta {
        display: none;
    }

    .list-view .site-content .entry-title {
        clear: none;
        font-size: 15px;
        font-weight: 900;
        line-height: 1.2;
        margin-bottom: 6px;
        text-transform: none;
    }

    .list-view .site-content .format-aside .entry-title,
    .list-view .site-content .format-link .entry-title,
    .list-view .site-content .format-quote .entry-title {
        display: block;
    }

    .list-view .site-content .entry-meta {
        background-color: transparent;
        clear: none;
        margin: 0;
        text-transform: none;
    }

    .archive-header,
    .page-header {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin: 24px auto 0;
        padding-bottom: 24px;
    }

    .error404 .page-header {
        border-bottom: 0;
        margin: 0 auto 24px;
        padding: 0 10px;
    }
}

@media screen and (min-width: 401px) {
    a.post-thumbnail:hover img {
        opacity: 0.85;
    }

    .full-size-link:before,
    .parent-post-link:before,
    .site-content span + .byline:before,
    .site-content span + .comments-link:before,
    .site-content span + .edit-link:before,
    .site-content span + .entry-date:before {
        content: "";
    }

    .attachment span.entry-date:before,
    .entry-content .edit-link a:before,
    .entry-meta .edit-link a:before,
    .site-content .byline a:before,
    .site-content .comments-link a:before,
    .site-content .entry-date a:before,
    .site-content .featured-post:before,
    .site-content .full-size-link a:before,
    .site-content .parent-post-link a:before,
    .site-content .post-format a:before {
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font: normal 16px/1 Genericons;
        text-decoration: inherit;
        vertical-align: text-bottom;
    }

    .site-content .entry-meta > span {
        margin-right: 10px;
    }

    .site-content .format-video .post-format a:before {
        content: "\f104";
    }

    .site-content .format-audio .post-format a:before {
        content: "\f109";
    }

    .site-content .format-image .post-format a:before {
        content: "\f473";
    }

    .site-content .format-quote .post-format a:before {
        content: "\f106";
        margin-right: 2px;
    }

    .site-content .format-gallery .post-format a:before {
        content: "\f103";
        margin-right: 4px;
    }

    .site-content .format-aside .post-format a:before {
        content: "\f101";
        margin-right: 2px;
    }

    .site-content .format-link .post-format a:before {
        content: "\f107";
        position: relative;
        top: 1px;
    }

    .site-content .featured-post:before {
        content: "\f308";
        margin-right: 3px;
        position: relative;
        top: 1px;
    }

    .site-content .entry-date a:before,
    .attachment .site-content span.entry-date:before {
        content: "\f303";
        margin-right: 1px;
        position: relative;
        top: 1px;
    }

    .site-content .byline a:before {
        content: "\f304";
    }

    .site-content .comments-link a:before {
        content: "\f300";
        margin-right: 2px;
    }

    .entry-content .edit-link a:before,
    .entry-meta .edit-link a:before {
        content: "\f411";
    }

    .site-content .full-size-link a:before {
        content: "\f402";
        margin-right: 1px;
    }

    .site-content .parent-post-link a:before {
        content: "\f301";
    }

    .list-view .site-content .hentry {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        padding-top: 48px;
    }

    .list-view .site-content .hentry:first-of-type,
    .list-view .site-content .hentry.has-post-thumbnail {
        border-top: 0;
        padding-top: 0;
    }

    .archive-header,
    .page-header {
        margin: 0 auto 60px;
        padding: 0 10px;
    }

    .error404 .page-header {
        margin-bottom: 24px;
    }
}

@media screen and (min-width: 594px) {
    .site-content .entry-header {
        padding-right: 30px;
        padding-left: 30px;
    }

    .site-content .has-post-thumbnail .entry-header {
        margin-top: -48px;
    }
}

@media screen and (min-width: 673px) {
    .header-main {
        padding: 0 30px;
    }

    .search-toggle {
        margin-right: 18px;
    }

    .search-box .search-field {
        width: 50%;
    }

    .content-area {
        float: left;
        width: 100%;
    }

    .site-content {
        margin-right: 33.33333333%;
    }

    .site-content .has-post-thumbnail .entry-header {
        margin-top: 0;
    }

    .archive-header,
    .comments-area,
    .image-navigation,
    .page-header,
    .page-content,
    .post-navigation,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content footer.entry-meta {
        padding-right: 30px;
        padding-left: 30px;
    }

    .singular .site-content .hentry.has-post-thumbnail {
        margin-top: 0;
    }

    .full-width .site-content {
        margin-right: 0;
    }

    .full-width .site-content .has-post-thumbnail .entry-header,
    .full-width.singular .site-content .hentry.has-post-thumbnail {
        margin-top: -48px;
    }

    #secondary,
    #supplementary {
        padding: 0 30px;
    }

    .content-sidebar {
        border: 0;
        float: right;
        margin-left: -33.33333333%;
        padding: 48px 30px 24px;
        width: 33.33333333%;
    }

    .grid .featured-content .hentry {
        float: left;
        width: 50%;
    }

    .grid .featured-content .hentry:nth-child( 2n+1 ) {
        clear: both;
    }

    .grid .featured-content .entry-header {
        border-color: #000;
        border-style: solid;
        border-width: 12px 10px;
        height: 96px;
        padding: 0;
    }

    .slider .featured-content .entry-title {
        font-size: 22px;
        line-height: 1.0909090909;
    }

    .slider .featured-content .entry-header {
        min-height: inherit;
        padding: 24px 30px 48px;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 50%;
        z-index: 3;
    }

    .slider-control-paging {
        background: transparent;
        margin-top: -48px;
        padding-left: 20px;
        width: 50%;
    }

    .slider-direction-nav {
        clear: none;
        float: right;
        margin-top: -48px;
        width: 98px;
    }

    .slider-direction-nav li {
        border: 0;
        padding: 0 1px 0 0;
    }

    .slider-direction-nav li:last-child {
        padding: 0 0 0 1px;
    }

    .slider-direction-nav a {
        height: 48px;
    }

    .slider-direction-nav a:before {
        line-height: 48px;
    }
    
    .home-grid .grid-content .hentry {
        float: left;
        width: 50%;
    }

    .home-grid .grid-content .hentry:nth-child( 2n+1 ) {
        clear: both;
    }

    .home-grid .grid-content .entry-header {
        border-color: #fff;
        border-style: solid;
        border-width: 12px 10px;
    }
    
    .home-grid .grid-content .entry-header {
       height: 130px;
       width: 92%;
       margin: auto;
       margin-top: -38px;
       padding: 5px;
    }

    .site-info {
        padding: 15px 30px;
    }
}

@media screen and (min-width: 783px) {
    .header-main {
        padding-right: 0;
    }

    .search-toggle {
        margin-right: 0;
    }

    /* Fixed Header */

    .masthead-fixed .site-header {
        position: fixed;
        top: 0;
    }

    .admin-bar.masthead-fixed .site-header {
        top: 32px;
    }

    .masthead-fixed .site-main {
        margin-top: 48px;
    }

    /* Navigation */

    .site-navigation li .current_page_item > a,
    .site-navigation li .current_page_ancestor > a,
    .site-navigation li .current-menu-item > a,
    .site-navigation li .current-menu-ancestor > a {
        color: #fff;
    }

    /* Primary Navigation */

    .primary-navigation {
        float: right;
        font-size: 11px;
        margin: 0 1px 0 -12px;
        padding: 0;
        text-transform: uppercase;
    }

    .primary-navigation .menu-toggle {
        display: none;
        padding: 0;
    }

    .primary-navigation .nav-menu {
        border-bottom: 0;
        display: block;
    }

    .primary-navigation.toggled-on {
        border-bottom: 0;
        margin: 0;
        padding: 0;
    }

    .primary-navigation li {
        border: 0;
        display: inline-block;
        height: 48px;
        line-height: 48px;
        position: relative;
    }

    .primary-navigation a {
        display: inline-block;
        padding: 0 12px;
        white-space: nowrap;
    }

    .primary-navigation ul ul {
        background-color: #24890d;
        float: left;
        margin: 0;
        position: absolute;
        top: 48px;
        left: -999em;
        z-index: 99999;
    }

    .primary-navigation li li {
        border: 0;
        display: block;
        height: auto;
        line-height: 1.0909090909;
    }

    .primary-navigation ul ul ul {
        left: -999em;
        top: 0;
    }

    .primary-navigation ul ul a {
        padding: 18px 12px;
        white-space: normal;
        width: 176px;
    }

    .primary-navigation li:hover > a,
    .primary-navigation li.focus > a {
        background-color: #24890d;
        color: #fff;
    }

    .primary-navigation ul ul a:hover,
    .primary-navigation ul ul li.focus > a {
        background-color: #41a62a;
    }

    .primary-navigation ul li:hover > ul,
    .primary-navigation ul li.focus > ul {
        left: auto;
    }

    .primary-navigation ul ul li:hover > ul,
    .primary-navigation ul ul li.focus > ul {
        left: 100%;
    }

    .primary-navigation .menu-item-has-children > a,
    .primary-navigation .page_item_has_children > a {
        padding-right: 26px;
    }

    .primary-navigation .menu-item-has-children > a:after,
    .primary-navigation .page_item_has_children > a:after {
        -webkit-font-smoothing: antialiased;
        content: "\f502";
        display: inline-block;
        font: normal 8px/1 Genericons;
        position: absolute;
        right: 12px;
        top: 22px;
        vertical-align: text-bottom;
    }

    .primary-navigation li .menu-item-has-children > a,
    .primary-navigation li .page_item_has_children > a {
        padding-right: 20px;
        width: 168px;
    }

    .primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
    .primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
    .primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
    .primary-navigation .page_item_has_children li.page_item_has_children > a:after {
        content: "\f501";
        right: 8px;
        top: 20px;
    }
}

@media screen and (min-width: 810px) {
    .attachment .entry-attachment .attachment {
        margin-right: -168px;
        margin-left: -168px;
        max-width: 810px;
    }

    .attachment .site-content .attachment img {
        display: block;
        margin: 0 auto;
    }

    .contributor-avatar {
        margin-left: -168px;
    }

    .contributor-summary {
        float: left;
    }

    .full-width .site-content blockquote.alignleft,
    .full-width .site-content blockquote.alignright {
        width: -webkit-calc(50% + 130px);
        width:         calc(50% + 130px);
    }

    .full-width .site-content blockquote.alignleft,
    .full-width .site-content img.size-full.alignleft,
    .full-width .site-content img.size-large.alignleft,
    .full-width .site-content img.size-medium.alignleft,
    .full-width .site-content .wp-caption.alignleft {
        margin-left: -168px;
    }

    .full-width .site-content .alignleft {
        clear: left;
    }

    .full-width .site-content blockquote.alignright,
    .full-width .site-content img.size-full.alignright,
    .full-width .site-content img.size-large.alignright,
    .full-width .site-content img.size-medium.alignright,
    .full-width .site-content .wp-caption.alignright {
        margin-right: -168px;
    }

    .full-width .site-content .alignright {
        clear: right;
    }
}

@media screen and (min-width: 846px) {
    .content-area,
    .content-sidebar {
        padding-top: 72px;
    }

    .site-content .has-post-thumbnail .entry-header {
        margin-top: -48px;
    }

    .comment-list .trackback,
    .comment-list .pingback,
    .comment-list article {
        margin-bottom: 36px;
        padding-top: 36px;
    }

    .comment-author .avatar {
        height: 34px;
        top: 2px;
        width: 34px;
    }

    .comment-author,
    .comment-awaiting-moderation,
    .comment-content,
    .comment-list .reply,
    .comment-metadata {
        padding-left: 50px;
    }

    .comment-list .children {
        margin-left: 20px;
    }

    .full-width.singular .site-content .hentry.has-post-thumbnail {
        margin-top: -72px;
    }

    .featured-content {
        margin-bottom: 0;
    }
    .grid-content {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1008px) {
    .search-box-wrapper {
        padding-left: 182px;
    }

    .main-content {
        float: left;
    }

    .site-content {
        margin-right: 29.04761904%;
        margin-left: 182px;
    }

    .site-content .entry-header {
        margin-top: 0;
    }

    .site-content .has-post-thumbnail .entry-header {
        margin-top: 0;
    }

    .content-sidebar {
        margin-left: -29.04761904%;
        width: 29.04761904%;
    }

    .site:before {
        background-color: #000;
        content: "";
        display: block;
        height: 100%;
        min-height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 182px;
        z-index: 2;
    }

    #secondary {
        background-color: transparent;
        border: 0;
        clear: none;
        float: left;
        margin: 0 0 0 -100%;
        min-height: 100vh;
        width: 122px;
    }

    .primary-sidebar {
        padding-top: 0;
    }

    .site-description {
        display: block;
        margin: -3px 0 21px;
    }

    .site-description:empty {
        margin: 0;
    }

    .secondary-navigation {
        font-size: 11px;
        margin: 0 -30px 48px;
        width: 182px;
    }

    .secondary-navigation li {
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .secondary-navigation a {
        padding: 10px 30px;
    }

    .secondary-navigation ul ul {
        background-color: #24890d;
        position: absolute;
        top: 0;
        left: -999em;
        width: 182px;
        z-index: 99999;
    }

    .secondary-navigation li li {
        border-top: 0;
    }

    .secondary-navigation li:hover > a,
    .secondary-navigation li.focus > a {
        background-color: #24890d;
        color: #fff;
    }

    .secondary-navigation ul ul a:hover,
    .secondary-navigation ul ul li.focus > a {
        background-color: #41a62a;
    }

    .secondary-navigation ul li:hover > ul,
    .secondary-navigation ul li.focus > ul {
        left: 162px;
    }

    .secondary-navigation .menu-item-has-children > a {
        padding-right: 38px;
    }

    .secondary-navigation .menu-item-has-children > a:after {
        -webkit-font-smoothing: antialiased;
        content: "\f501";
        display: inline-block;
        font: normal 8px/1 Genericons;
        position: absolute;
        right: 26px;
        top: 14px;
        vertical-align: text-bottom;
    }

    .footer-sidebar .widget,
    .primary-sidebar .widget {
        font-size: 12px;
        line-height: 1.5;
    }

    .footer-sidebar .widget {
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        box-sizing:         border-box;
        float: left;
        padding: 0 30px;
        width: 25%;
    }

    .footer-sidebar .widget h1,
    .primary-sidebar .widget h1 {
        font-size: 20px;
        line-height: 1.2;
    }

    .footer-sidebar .widget h2,
    .primary-sidebar .widget h2 {
        font-size: 18px;
        line-height: 1.3333333333;
    }

    .footer-sidebar .widget h3,
    .primary-sidebar .widget h3 {
        font-size: 16px;
        line-height: 1.5;
    }

    .footer-sidebar .widget h4,
    .primary-sidebar .widget h4 {
        font-size: 14px;
        line-height: 1.7142857142;
    }

    .footer-sidebar .widget h5,
    .primary-sidebar .widget h5 {
        font-size: 12px;
        line-height: 2;
    }

    .footer-sidebar .widget h6,
    .primary-sidebar .widget h6 {
        font-size: 11px;
        line-height: 2.1818181818;
    }

    .footer-sidebar .widget code,
    .footer-sidebar .widget kbd,
    .footer-sidebar .widget tt,
    .footer-sidebar .widget var,
    .footer-sidebar .widget samp,
    .footer-sidebar .widget pre,
    .primary-sidebar .widget code,
    .primary-sidebar .widget kbd,
    .primary-sidebar .widget tt,
    .primary-sidebar .widget var,
    .primary-sidebar .widget samp,
    .primary-sidebar .widget pre {
        font-size: 11px;
        line-height: 1.6363636363;
    }

    .footer-sidebar .widget blockquote,
    .primary-sidebar .widget blockquote {
        font-size: 14px;
        line-height: 1.2857142857;
    }

    .footer-sidebar .widget blockquote cite,
    .primary-sidebar .widget blockquote cite {
        font-size: 12px;
        line-height: 1.5;
    }

    .footer-sidebar .widget input,
    .footer-sidebar .widget textarea,
    .primary-sidebar .widget input,
    .primary-sidebar .widget textarea {
        font-size: 12px;
        padding: 3px 2px 4px 4px;
    }

    .footer-sidebar .widget input[type="button"],
    .footer-sidebar .widget input[type="reset"],
    .footer-sidebar .widget input[type="submit"],
    .primary-sidebar .widget input[type="button"],
    .primary-sidebar .widget input[type="reset"],
    .primary-sidebar .widget input[type="submit"] {
        padding: 5px 15px 4px;
    }

    .footer-sidebar .widget .widget-title,
    .primary-sidebar .widget .widget-title {
        font-size: 11px;
        font-weight: 900;
        line-height: 1.6363636363;
        margin-bottom: 18px;
    }

    .footer-sidebar .widget_twentyfourteen_ephemera .entry-title,
    .footer-sidebar .widget_twentyfourteen_ephemera .entry-meta,
    .footer-sidebar .widget_twentyfourteen_ephemera .wp-caption-text,
    .footer-sidebar .widget_twentyfourteen_ephemera .post-format-archive-link,
    .footer-sidebar .widget_twentyfourteen_ephemera .entry-content table,
    .primary-sidebar .widget_twentyfourteen_ephemera .entry-title,
    .primary-sidebar .widget_twentyfourteen_ephemera .entry-meta,
    .primary-sidebar .widget_twentyfourteen_ephemera .wp-caption-text,
    .primary-sidebar .widget_twentyfourteen_ephemera .post-format-archive-link,
    .primary-sidebar .widget_twentyfourteen_ephemera .entry-content table {
        font-size: 11px;
        line-height: 1.6363636363;
    }

    .footer-sidebar .widget_archive li,
    .footer-sidebar .widget_categories li,
    .footer-sidebar .widget_links li,
    .footer-sidebar .widget_meta li,
    .footer-sidebar .widget_nav_menu li,
    .footer-sidebar .widget_pages li,
    .footer-sidebar .widget_recent_comments li,
    .footer-sidebar .widget_recent_entries li,
    .primary-sidebar .widget_archive li,
    .primary-sidebar .widget_categories li,
    .primary-sidebar .widget_links li,
    .primary-sidebar .widget_meta li,
    .primary-sidebar .widget_nav_menu li,
    .primary-sidebar .widget_pages li,
    .primary-sidebar .widget_recent_comments li,
    .primary-sidebar .widget_recent_entries li {
        border-top: 0;
        padding: 0 0 6px;
    }

    .footer-sidebar .widget_archive li:last-child,
    .footer-sidebar .widget_categories li:last-child,
    .footer-sidebar .widget_links li:last-child,
    .footer-sidebar .widget_meta li:last-child,
    .footer-sidebar .widget_nav_menu li:last-child,
    .footer-sidebar .widget_pages li:last-child,
    .footer-sidebar .widget_recent_comments li:last-child,
    .footer-sidebar .widget_recent_entries li:last-child,
    .primary-sidebar .widget_archive li:last-child,
    .primary-sidebar .widget_categories li:last-child,
    .primary-sidebar .widget_links li:last-child,
    .primary-sidebar .widget_meta li:last-child,
    .primary-sidebar .widget_nav_menu li:last-child,
    .primary-sidebar .widget_pages li:last-child,
    .primary-sidebar .widget_recent_comments li:last-child,
    .primary-sidebar .widget_recent_entries li:last-child {
        padding: 0;
    }

    .footer-sidebar .widget_categories li ul,
    .footer-sidebar .widget_nav_menu li ul,
    .footer-sidebar .widget_pages li ul,
    .primary-sidebar .widget_categories li ul,
    .primary-sidebar .widget_nav_menu li ul,
    .primary-sidebar .widget_pages li ul {
        border-top: 0;
        margin-top: 6px;
    }

    #supplementary {
        padding: 0;
    }

    .footer-sidebar {
        font-size: 12px;
        line-height: 1.5;
    }

    .featured-content {
        padding-left: 182px;
    }

    .grid .featured-content .hentry {
        width: 33.3333333%;
    }

    .grid .featured-content .hentry:nth-child( 2n+1 ) {
        clear: none;
    }

    .grid .featured-content .hentry:nth-child( 3n+1 ) {
        clear: both;
    }

    .grid .featured-content .entry-header {
        height: 120px;
    }
    
    .grid-content {
        padding-left: 182px;
    }
    
    .home-grid .grid-content .hentry {
        width: 33.3333333%;
    }

    .home-grid .grid-content .hentry:nth-child( 2n+1 ) {
        clear: none;
    }

    .home-grid .grid-content .hentry:nth-child( 3n+1 ) {
        clear: both;
    }

    .home-grid .grid-content .entry-header {
        height: 120px;
    }
}

@media screen and (min-width: 1040px) {
    .site-content .has-post-thumbnail .entry-header {
        margin-top: -48px;
    }

    .archive-header,
    .comments-area,
    .image-navigation,
    .page-header,
    .page-content,
    .post-navigation,
    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content footer.entry-meta {
        padding-right: 15px;
        padding-left: 15px;
    }

    .full-width .archive-header,
    .full-width .comments-area,
    .full-width .image-navigation,
    .full-width .page-header,
    .full-width .page-content,
    .full-width .post-navigation,
    .full-width .site-content .entry-header,
    .full-width .site-content .entry-content,
    .full-width .site-content .entry-summary,
    .full-width .site-content footer.entry-meta {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media screen and (min-width: 1080px) {
    .search-box .search-field {
        width: 324px;
    }

    .site-content,
    .site-main .widecolumn {
        margin-left: 222px;
    }

    .site:before {
        width: 222px;
    }

    .search-box-wrapper,
    .featured-content {
        padding-left: 222px;
    }
    
    .grid-content {
        padding-left: 222px;
    }

    #secondary {
        width: 162px;
    }

    .secondary-navigation,
    .secondary-navigation ul ul {
        width: 222px;
    }

    .secondary-navigation ul li:hover > ul,
    .secondary-navigation ul li.focus > ul {
        left: 202px;
    }

    .slider .featured-content .entry-title {
        font-size: 33px;
    }

    .slider .featured-content .entry-header,
    .slider-control-paging {
        width: 534px;
    }
    
    .slider-control-paging {
        padding-left: 24px;
    }

    .slider-control-paging li {
        margin: 12px 12px 12px 0;
    }

    .slider-control-paging a {
        height: 24px;
        width: 24px;
    }

    .slider-control-paging a:before {
        top: 6px;
        left: 6px;
    }
}

@media screen and (min-width: 1110px) {
    .archive-header,
    .comments-area,
    .image-navigation,
    .page-header,
    .page-content,
    .post-navigation,
    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content footer.entry-meta {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media screen and (min-width: 1218px) {
    .archive-header,
    .comments-area,
    .image-navigation,
    .page-header,
    .page-content,
    .post-navigation,
    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content footer.entry-meta {
        margin-right: 54px;
    }

    .full-width .archive-header,
    .full-width .comments-area,
    .full-width .image-navigation,
    .full-width .page-header,
    .full-width .page-content,
    .full-width .post-navigation,
    .full-width .site-content .entry-header,
    .full-width .site-content .entry-content,
    .full-width .site-content .entry-summary,
    .full-width .site-content footer.entry-meta {
        margin-right: auto;
    }
}

@media screen and (min-width: 1260px) {
    .site-content blockquote.alignleft,
    .site-content blockquote.alignright {
        width: -webkit-calc(50% + 18px);
        width:         calc(50% + 18px);
    }

    .site-content blockquote.alignleft {
        margin-left: -18%;
    }

    .site-content blockquote.alignright {
        margin-right: -18%;
    }
}

/* For content created by page-builder */
.panel-grid .widget {
    font-size: 114.28571428571428571428571428571%;
}

.panel-grid .widget p {
    line-height: 1.5;
}


/* Featured Slider */

.slider .featured-content .entry-header {
    background-color: #24890D;
}

.slider-control-paging .slider-active:before {
    background-color: white;
}


/* Alternate styles */

.style-alternate {
    margin-top: -48px;
    margin-right: 0;
    font-weight: 300;
}

@media screen and (min-width: 846px) {
    
    .style-alternate {
        margin-top: -72px;
    }
}

.site-content.style-alternate .entry-content {
    padding-left: 0;
    padding-right: 0;
}

.style-alternate .hentry {
    margin-left: 0;
    margin-right: auto;
    width: 100%;
    max-width: 100%;
}

.style-alternate p {
    font-size: 20px;
}

.style-alternate .paragraph-intro {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.25 !important;
    margin-top: 73px;
}

.style-alternate .paragraph-large {
   font-size: 28px; 
}

.style-alternate .paragraph-large:first-of-type:first-letter {
    float: left;
    font-size: 126px;
    line-height: 1;
    font-family: Georgia, Lucida, serif;
    margin-top: -11px;
    color: #CCB87A;
    /*text-shadow: -9px 10px 5px #DDD;*/
    text-shadow: 0 -1px 1px #222;
}

.style-alternate .entry-content h1 {
    margin-top: 38px;
}

.style-alternate h1 {
    font-family: 'Helvetica Black', 'Arial Black', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 105px;
    font-weight: 900;
    color: white;
    text-transform: none;
    margin-bottom: 34px;
    white-space: nowrap;
    float: right;
}

.style-alternate h2 {
    font-size: 48px;
    border-left: 18px solid #3B85C2;
    padding-left: 18px;
    margin-left: -36px;
    text-transform: uppercase;
    margin-top: 72px;
    line-height: 1;
}

.style-alternate h2.white {
    color: white;
    border: none;
    margin: 14px 0 16px 0;
    padding: 0;
    font-size: 36px;
}

.style-alternate h3 {
    font-size: 36px;
}
.style-alternate .entry-content h3 {
    margin-top: 21px;
}

.style-alternate h4 {
    font-size: 24px;
    text-transform: uppercase;
}

.style-alternate h5 {
    font-size: 18px;
    font-weight: 400;
    color: #3B85C2;
}

.style-alternate h4,
.style-alternate h5{
    display: inline-block;
}

.style-alternate h2,
.style-alternate h3,
.style-alternate h4 {
    color: #3B85C2;
    font-weight: 300;
}

.style-alternate ul li {
    padding-left: 16px;
}

/* list bullets */
.style-alternate ul li:before {
    content: "";
    background-color: #959595;
    position: relative;
    top: 6px;
    margin-left: -16px;
    float: left;
    width: 8px;
    height: 8px;
}

/* stylized quotes */
.site-content blockquote {
    position: relative;
    padding: 48px 60px;
}

.site-content blockquote cite {
    display: block;
    text-align: right;
    color: #333;
}

.site-content blockquote cite:before {
    content: "\2012\00a0";
}

.site-content blockquote:before,
.site-content blockquote:after {
    position: absolute;
    font-size: 72px;
    color: #998677;
}

.site-content blockquote:before {
    content: "\201C";
    top: 0;
    left: 0;
}

.site-content blockquote:after {
    content: "\201D";
    bottom: 36px;
    right: 0;
}

.style-alternate .sow-slider-images li {
    padding-left: 0;
}

/* prevent it from being shown in sliders */
.style-alternate .sow-slider-images li:before {
    content: none;
}

.style-alternate .wp-caption-text {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #444;
}

blockquote,
.style-alternate .widget blockquote {
    color: #222;
}

.style-alternate .panel-grid-cell {
    padding: 0 34px 0 34px;
}

.site-content.style-alternate .entry-content {
    margin-left: 54px;
    margin-right: 54px;
}

.style-alternate .widget .price_tag {
    font-size: 24px;
    color: white;
    font-weight: 400;
    margin-right: 14px;
    padding-right: 14px;
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 1px 0 0 0 #16212C;
    line-height: 1.14;
}

.style-alternate .widget .button {
    padding: 16px 36px;
    font-size: 21px;
    font-weight: 400;
    color: white;
    text-align: center;
    border-radius: 4px;
}

.style-alternate .widget .button:hover {
    text-decoration: none;
}

.style-alternate .widget .button.block {
    display: block;
}

.style-alternate .widget .button.add_to_cart_button {
    background-color: #37485A;
}

.style-alternate .widget .button.add_to_cart_button:hover {
    background-color: #465A6E;
}

.style-alternate .widget .button.add_to_cart_button:active {
    background-color: #2B3A4A;
}


/* Page builder */

.panel-row-style-black {
    position: relative;
    text-align: right;
    color: black;
    background: black url(../../uploads/2013/05/ebola_headlines-montage-2.jpg) no-repeat;
    background-position: right;
    background-size: 80%;
    margin-left: -54px;
    margin-right: -54px;
    height: 100%;
}

/* clear fix */
.panel-row-style-black:after {
    content: "";
    clear: both;
    display: block;
}

.panel-row-style-black .panel-grid-cell {
    float: none !important;
       
}

#pgc-1718-0-1,
#pgc-4401-0-1 {
    width: 1px !important;
    position: absolute;
    right: 0;
    top: 0;
    padding-bottom: 42px;
    padding-right: 32px;
    color: white;
}

.panel-row-style-black:before {
    border-bottom: 8px solid #CCB87A;
}

@media screen and ( min-width: 1218px ) {
    
    .panel-row-style-black:before {
        content: "";
        position: absolute;
        top: -48px;
        right: -9999px;
        bottom: -8px;
        left: -9999px;
        border-left: 9999px solid black;
        border-right: 9999px solid black;
        border-top: 48px solid black;
        z-index: -2;
    }
}

@media screen and (max-width: 779px) {
    .style-alternate h1 {
        font-size: 92px;
        opacity: 0.95;
    }
}

#pgc-1718-2-1,
#pgc-4401-3-1 {
    background-color: #212121;
    color: white;
    box-sizing: border-box;
    padding: 32px 24px !important;
}

#pgc-1718-2-1 .nslider-wrapper,
#pgc-4401-3-1 .nslider-wrapper {
    margin: 0 auto;
}

#pgc-1718-2-1 li a,
#pgc-4401-3-1 li a {
    color: #CCC;
}

div.ns-caption a, div.ns-caption a:visited {
    color: white !important;
}

a {
    text-decoration: none !important;
}

a:hover {
    text-decoration: underline;
}

.panel-row-style-green {
    background-color: #0B71BA;
    color: white;
    top: -120px;
    padding: 2em 1.25em;
    box-sizing: border-box;
    position: relative;
    
}

.panel-row-style-green:after {
    content: "";
    clear: both;
    display: block;
    box-shadow: 0 10px 10px 3px black;
    z-index: -1;
    position: relative;
    
    -webkit-transform: rotate(1.5deg) translateY(15px);
    -moz-transform: rotate(1.5deg) translateY(15px);
    -ms-transform: rotate(1.5deg) translateY(15px);
    -o-transform: rotate(1.5deg) translateY(15px);
    transform: rotate(1.5deg) translateY(15px);
}

@media screen and (min-width: 783px){
    #featured-slider-widget {
        /*margin-top: -240px;*/
    }
    
    .panel-row-style-green {
        width: 60%;
        margin-left: -72px;
        
    }
    
    .panel-row-style-green .panel-grid-cell:last-child {
        border-left: 1px solid white;
    }
    
    #pgc-1718-2-0,
    #pgc-4401-3-0 {
        margin-top: -36px;
        padding-right: 64px;
    }
}

@media screen and (min-width: 934px) {
    #pgc-1718-2-1,
    #pgc-4401-3-1 {
        margin-top: -240px;
        margin-bottom: 80px;
    }
}

.panel-row-style-green .panel-grid-cell:first-child {
    margin-top: -12px;
}

#pg-1718-1,
#pg-4401-2 {
    position: relative;
    z-index: 1;
}

#pg-1718-0,
#pg-4401-0 {
    height: 731px;
}

/* clear fix */
.panel-row-style-green:after {
    content: "";
    clear: both;
    display: block;
}

.style-alternate .paragraph-leading {
    font-size: 48px;
    text-align: right;
    line-height: 1.25 !important;
}

.no-padding {
    padding: 0 !important;
}

.widget a {
    color: #222;
}

.alignbottom {
    position: absolute;
    bottom: 0;
}

.white-bg {
    position: relative;
    color: #222;
    z-index: 0;
}

.white-bg:before {
    content: "";
    position: absolute;
    top: -100%;
    right: -16px;
    bottom: 0;
    left: -8px;
    background-color: white;
    z-index: -1;
}

#panel-1718-0-1-0 .black,
.word-primary {
    color: #222;
    position: relative;
    z-index: 1;
    -webkit-transform: scale(1.05) translate(-2%, 0);
       -moz-transform: scale(1.05) translate(-2%, 0);
            transform: scale(1.05) translate(-2%, 0);
    left: 9px;
    display: inline-block
}

#ampersand-large {
    -webkit-transform: scale(1.25) translate(12.5%, -6.25%);
       -moz-transform: scale(1.25) translate(12.5%, -6.25%);
            transform: scale(1.25) translate(12.5%, -6.25%);
    display: inline-block;
    color: #747F87
}

.text-indent {
    margin-left: 144px;
}

/* Make sure navbar is always above anything */
.site-header {
    z-index: 9999;
}